@import url(https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@200;300;400;500;600;700;800;900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Montserrat:wght@600;700&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500&family=Poppins:wght@200;300;500;600;800&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Lato:wght@400;600;700;800&display=swap);
.text-blue {
  color: #4d7dcf;
}

body {
  background-color: #000;
  padding: 0px;
  margin: 0px;
  background-image: url("../img/bg_pattern_05.jpg");
  background-repeat: repeat;
  background-attachment: fixed;
}

* {
  font-weight: 400;
  line-height: 22px;
  font-size: 14px;
  color: #222;
  font-family: "Poppins", sans-serif;
}

.container {
  max-width: 1140px;
}

.text-justify {
  text-align: justify;
}

.vh-100 {
  height: 100vh;
}

.img-home {
  display: block;
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.box-about-home {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding: 10px 20px;
  background-color: rgba(255, 255, 255, 0.8);
  height: 150px;
  margin: 0 20px;
  text-decoration: none;
  transform: 0.4s;
}
.box-about-home .about-ico {
  font-size: 20px;
  color: #1B3D78;
  opacity: 0.8;
  transform: 0.4s;
}
.box-about-home .about-titolo {
  font-size: 16px;
  color: #1B3D78;
  font-weight: 600;
  margin-bottom: 5px;
  text-align: left;
  font-family: "Lato", sans-serif;
  transform: 0.4s;
}
.box-about-home .about-desc {
  display: block;
  text-align: left;
  color: #888888;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  transform: 0.4s;
}
.box-about-home:hover {
  text-decoration: none;
  background-color: #1B3D78;
}
.box-about-home:hover .about-ico, .box-about-home:hover .about-titolo, .box-about-home:hover .about-desc {
  color: #fff;
}

.btn-whatsapp {
  position: fixed;
  bottom: 15px;
  right: 15px;
  cursor: pointer;
  z-index: 99999999;
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 50px;
  width: 50px;
  background: rgb(96, 252, 125);
  background: linear-gradient(180deg, rgb(96, 252, 125) 0%, rgb(39, 178, 34) 100%);
  text-decoration: none;
  transition: 0.4s;
}
.btn-whatsapp i {
  color: #fff;
  font-size: 40px;
  transition: 0.4s;
}
.btn-whatsapp:hover {
  text-decoration: none;
  transform: translateY(-3px);
}
.btn-whatsapp:hover i {
  color: #333;
}

.section-cstm {
  position: relative !important;
  display: block;
}
.section-cstm.bg-grey {
  background-color: #f6f6f6;
}
.section-cstm.py-100 {
  padding: 50px 0;
}
.section-cstm#sec-home-n {
  display: block;
  background-color: #364251;
  padding-top: 100px;
  padding-bottom: 20px;
}
.section-cstm#sec-home-n .img-home-logo {
  display: block;
  height: 200px;
  margin: 10px auto;
}
.section-cstm#sec-chisiamo {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/bg-chisiamo.jpg");
  background-attachment: fixed;
}
.section-cstm#sec-autoinvendita {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../img/bg-autoinvendita.jpg");
  background-attachment: fixed;
}
.section-cstm#sec-diconodinoi {
  background-color: #ccc;
}
.section-cstm#sec-homesocial {
  background-color: #fff;
}
.section-cstm.head-img {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 500px;
}
.section-cstm.servizi-compravendita {
  background-image: url("../img/bg-servizi-compravendita.jpg");
}
.section-cstm.servizi-noleggio {
  background-image: url("../img/bg-servizi-noleggio.jpg");
}
.section-cstm.servizi-cardetailing {
  background-image: url("../img/bg-servizi-cardetailing.jpg");
}
.section-cstm.servizi-restauri {
  background-image: url("../img/bg-servizi-restauri.jpg");
}
.section-cstm.servizi-riparazionecompleta {
  background-image: url("../img/bg-servizi-riparazionecompleta.jpg");
}
.section-cstm.servizi-restauroconservativo {
  background-image: url("../img/bg-servizi-restauroconservativo.jpg");
}
.section-cstm.servizi-eventi {
  background-image: url("../img/bg-servizi-eventi.jpg");
}
.section-cstm.servizi-trasporto {
  background-image: url("../img/bg-servizi-trasporto.jpg");
}
.section-cstm.servizi-shop {
  background-image: url("../img/bg-servizi-shop.jpg");
}
.section-cstm.header-pagina {
  display: block;
  margin-top: 0px;
  padding-top: 0px;
  width: 100%;
  position: relative;
  margin-bottom: 60px;
  background-color: #000;
  background-image: url("../img/bg_pattern_05-d.jpg");
  background-repeat: repeat;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.4);
}
.section-cstm.header-pagina .img-container {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 700px;
  margin-bottom: -20px;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.4);
  border-radius: 3px 3px 0px 0px;
  background-color: black;
}
.section-cstm.header-pagina .img-container:after {
  position: absolute;
  z-index: 2;
  content: "";
  display: block;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  left: 0px;
  height: 100%;
  top: 0px;
}
.section-cstm.header-pagina .img-container.contatti {
  background-image: url("../img/bg-contatti.jpg");
}
.section-cstm.header-pagina .img-container.servizi-compravendita {
  background-image: url("../img/bg-servizi-compravendita.jpg");
}
.section-cstm.header-pagina .img-container.servizi-noleggio {
  background-image: url("../img/bg-servizi-noleggio.jpg");
}
.section-cstm.header-pagina .img-container.servizi-cardetailing {
  background-image: url("../img/bg-servizi-cardetailing.jpg");
}
.section-cstm.header-pagina .img-container.servizi-restauri {
  background-image: url("../img/bg-servizi-restauri.jpg");
}
.section-cstm.header-pagina .img-container.servizi-riparazionecompleta {
  background-image: url("../img/bg-servizi-riparazionecompleta.jpg");
}
.section-cstm.header-pagina .img-container.servizi-restauroconservativo {
  background-image: url("../img/bg-servizi-restauroconservativo.jpg");
}
.section-cstm.header-pagina .img-container.servizi-eventi {
  background-image: url("../img/bg-servizi-eventi.jpg");
}
.section-cstm.header-pagina .img-container.servizi-trasporto {
  background-image: url("../img/bg-servizi-trasporto.jpg");
}
.section-cstm.header-pagina .img-container.servizi-shop {
  background-image: url("../img/bg-servizi-shop.jpg");
}
.section-cstm.header-pagina .img-container.auto-vendita {
  background-image: url("../img/bg-auto-vendita.jpg");
}
.section-cstm.header-pagina .img-container .titolo {
  width: 100%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+10,000000+90,000000+100&1+0,0.6+10,0.6+90,1+100 */
  display: block;
  margin: 0 0 20px 0;
  color: #fff;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  line-height: 1.4em;
  font-weight: 600;
  font-size: 40px;
  position: relative;
  padding: 10px 30px;
  z-index: 3;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}
.section-cstm.header-pagina .img-container .titolo.alignleft {
  text-align: left;
}

.title {
  font-family: "Lato", sans-serif;
  font-weight: 800;
  line-height: 1.4;
  letter-spacing: 0px;
  color: #1f1f1f;
}
.title.slogan {
  font-family: "Playfair Display", serif;
  color: #212121;
  line-height: 1.4em;
  font-weight: 400;
}
.title i {
  color: inherit;
  font-size: inherit;
}

h1 {
  font-size: 48px;
}

h2 {
  font-size: 40px;
}

h3 {
  font-size: 24px;
  line-height: 39px;
}

p {
  color: #666;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0.5px;
  line-height: 24px;
}

.link-social-home {
  display: block;
  width: 100px;
  height: 100px;
  position: relative;
  z-index: 2;
  border-radius: 3px;
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  padding: 20px 0 0 0;
  margin: 10px auto;
  color: #fff;
  transition: 0.4s;
}
.link-social-home:before {
  content: "";
  position: absolute;
  z-index: 0;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: #ccc;
  transition: 0.4s;
}
.link-social-home.instagram:before {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffd761+0,cc39a4+49,4863ca+94 */
  background: rgb(255, 215, 97); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgb(255, 215, 97) 0%, rgb(204, 57, 164) 49%, rgb(72, 99, 202) 94%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ffd761", endColorstr="#4863ca",GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}
.link-social-home.facebook:before {
  background-color: #3A569A;
}
.link-social-home.youtube:before {
  background-color: #C71F1E;
}
.link-social-home.adp:before {
  background-color: #222;
}
.link-social-home i {
  font-size: 32px;
  display: block;
  color: inherit;
  z-index: 2;
  position: relative;
}
.link-social-home .ico {
  height: 32px;
  display: block;
  z-index: 2;
  position: relative;
  margin: 0 auto;
}
.link-social-home span {
  position: relative;
  font-size: 12px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
  color: inherit;
  z-index: 2;
}
.link-social-home:hover {
  text-decoration: none;
  color: #fff !important;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0);
  transform: translateY(3px);
}
.link-social-home:hover:before {
  height: 100px;
}

.btn-custom {
  color: #ffffff;
  font-weight: 500;
  letter-spacing: 1.5px;
  background-color: black;
  border-color: black;
  border-radius: 0px;
  text-transform: uppercase;
  padding: 8px 20px;
  border-width: 0px;
  text-decoration: none;
  transition: 0.5s;
}
.btn-custom i {
  color: inherit;
}
.btn-custom:hover {
  background-color: #666;
  color: #fff;
}

.btn-back {
  margin-top: -75px;
  font-size: 10px;
  color: #ccc;
  padding: 5px 15px;
}

.form-control-custom {
  padding: 5px 12px;
  color: #262626;
  border: 1px solid #ededed;
  font-size: 14px;
  line-height: 26px;
  height: auto;
  max-height: none;
  border-radius: 0px;
}

.separator {
  height: 40px;
  margin: 50px 0;
}

.label-custom {
  font-size: 12px;
  margin-bottom: 0px;
  font-weight: 400;
  color: #666;
}

.navtab-vendi .nav-link {
  padding: 20px;
  width: 100%;
  font-size: 24px;
  text-transform: uppercase;
  color: #666;
  border-radius: 0px;
}
.navtab-vendi .nav-link.active {
  color: #fff;
  background-color: #333;
  border-color: #333;
}
.navtab-vendi .nav-link:hover {
  color: #4d7dcf;
}
.navtab-vendi .nav-link:focus, .navtab-vendi .nav-link:active {
  outline: none !important;
  box-shadow: none;
}

.tab-content-vendi {
  border: 1px solid #333;
  border-top: none;
  padding: 50px 0 0px 0;
  background-color: #333;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4);
}

.box-contovendita {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-direction: column;
  padding: 20px;
  background: #fff;
  margin: 10px 0px;
  min-height: 260px;
}

.btn-link-portali {
  width: 250px;
  height: 100px;
  display: inline-block;
  border-radius: 5px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin: 10px;
  opacity: 0.6;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2) inset;
  transition: 0.3s;
}
.btn-link-portali.as24 {
  background-image: url("../img/logo-as24.jpg");
}
.btn-link-portali.adp {
  background-image: url("../img/logo-adp.jpg");
}
.btn-link-portali:hover {
  opacity: 1;
  box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.2);
  transform: translateY(-3px);
}

#sec-home .container-home {
  position: relative;
  z-index: 4;
}
#sec-home .carousel-control-prev,
#sec-home .carousel-control-next {
  z-index: 50 !important;
}
#sec-home .home-mask {
  position: absolute;
  z-index: 3;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.4+71,0.8+92 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.6) 71%, rgba(0, 0, 0, 0.8) 92%, rgba(0, 0, 0, 0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#66000000", endColorstr="#cc000000",GradientType=0 ); /* IE6-9 */
}
#sec-home .carousel-home {
  display: block;
  position: absolute;
  z-index: 2;
  width: 100%;
  height: 100vh;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
#sec-home .carousel-home .carousel-item {
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
#sec-home .slogan {
  text-shadow: 1px 2px 10px rgb(0, 0, 0);
  font-size: 60px;
}
#sec-home .scrolldown {
  position: absolute;
  bottom: 50px;
  z-index: 2;
  left: 50%;
  margin: 0 auto 0 -70px;
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 40px;
  padding: 10px 25px;
  font-weight: 600;
  font-size: 14px;
  font-family: "Playfair Display", serif;
  font-style: italic;
  width: 200px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  cursor: pointer;
  transition: 0.5s;
}
#sec-home .scrolldown i {
  color: inherit;
}
#sec-home .scrolldown:hover {
  box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.8);
  transform: translateY(-5px);
  background-color: #fff;
  color: #222;
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  text-decoration: none;
}

#sec-servizi .nav-servizi a {
  display: block;
  text-decoration: none;
  width: 100%;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  color: #666;
  padding: 9px 17px;
  margin-bottom: 2px;
  background-color: #ededed;
  transition: 0.4s;
}
#sec-servizi .nav-servizi a:hover {
  background-color: #2c2c2c;
  color: #fff;
}
#sec-servizi .nav-servizi a.active {
  color: #fff;
  background-color: #4d7dcf;
}

.box-wrapper {
  display: block;
  background-color: rgba(0, 0, 0, 0.05);
  box-shadow: 0px 1px 0px rgb(255, 255, 255);
  padding: 25px;
}

#sec-contatti .list-contatti {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
#sec-contatti .list-contatti li {
  display: block;
  position: relative;
  padding: 20px 10px 20px 45px;
  border-bottom: 1px solid #dbdbdb;
}
#sec-contatti .list-contatti li .icona {
  margin-top: 3px;
  left: 0px;
  position: absolute;
  font-size: 20px;
  width: 35px;
  color: #999;
  text-shadow: 0px 1px 0px #fff;
  text-align: center;
}
#sec-contatti .list-contatti li .contatto-label {
  font-size: 14px;
  letter-spacing: 1.2px;
  margin-bottom: 5px;
}
#sec-contatti .list-contatti li .contatto-value {
  font-size: 15px;
  color: #444444;
  transition: 0.5s;
}
#sec-contatti .list-contatti li .contatto-value:hover {
  color: #222;
}
#sec-contatti .list-contatti li:last-child {
  padding: 20px 10px 0px 45px;
  border-bottom-width: 0px;
}

.venduta-tip {
  display: block;
  position: absolute;
  z-index: 12;
  top: -85px;
  left: 5px;
  height: 100px;
}

.venduta {
  display: block;
  position: absolute;
  z-index: 12;
  top: -3px;
  left: 0px;
  width: 80px;
  height: 80px;
  line-height: 80px;
  border-radius: 50%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff1111+0,af0000+100 */
  background: rgb(255, 17, 17); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgb(255, 17, 17) 0%, rgb(175, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ff1111", endColorstr="#af0000",GradientType=0 ); /* IE6-9 */
  text-align: center;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 600;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transform: rotate(-20deg);
}

.box-auto {
  position: relative;
  display: block;
  background-color: rgba(0, 0, 0, 0.1);
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.3);
  transition: 0.4s;
  border-radius: 2px;
}
.box-auto .venduta {
  display: block;
  position: absolute;
  z-index: 12;
  top: -5px;
  left: -5px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  border-radius: 50%;
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff1111+0,af0000+100 */
  background: rgb(255, 17, 17); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgb(255, 17, 17) 0%, rgb(175, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#ff1111", endColorstr="#af0000",GradientType=0 ); /* IE6-9 */
  text-align: center;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  font-weight: 600;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.4);
  text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.4);
  transform: rotate(-20deg);
}
.box-auto .auto-img {
  display: block;
  width: 100%;
  height: 350px;
  position: relative;
  background-color: #222;
  border-radius: 2px;
  overflow: hidden;
  transition: 0.3s;
}
.box-auto .auto-img:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: absolute;
  z-index: 4;
  background-color: rgba(255, 255, 255, 0.2);
  transition: 0.3s;
}
.box-auto .auto-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
  transition: 0.3s;
}
.box-auto .auto-img .info-did {
  display: block;
  width: 100%;
  position: absolute;
  z-index: 5;
  bottom: 0px;
  left: 0px;
  padding: 10px 15px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  transition: 0.3s;
}
.box-auto .auto-img .btn-vedi {
  display: block;
  width: 100%;
  position: absolute;
  overflow: hidden;
  z-index: 4;
  top: 0px;
  width: 100%;
  height: 0px;
  left: 0px;
  padding: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  text-transform: lowercase;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  transition: 0.3s;
}
.box-auto .auto-img .btn-vedi i {
  display: block;
  color: inherit;
  font-size: 22px;
}
.box-auto .auto-img:hover:after {
  background-color: rgba(255, 255, 255, 0);
}
.box-auto .auto-img:hover img {
  transform: scale(1.05);
}
.box-auto .auto-img:hover .info-did {
  background-color: rgba(255, 255, 255, 0.8);
  color: #222;
}
.box-auto .auto-img:hover .btn-vedi {
  height: 100%;
  padding: 130px 15px 10px 15px;
}
.box-auto:hover {
  box-shadow: 1px 2px 4px rgba(0, 0, 0, 0);
  transform: translateY(3px);
}

.box-auto-venduta {
  position: relative;
  display: block;
  margin-bottom: 20px;
  border-radius: 14px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  background-color: rgba(0, 0, 0, 0.1);
  text-decoration-color: transparent;
  text-decoration-line: none;
  text-decoration-style: inherit;
  text-decoration-thickness: 0;
  transition: 0.4s;
}
.box-auto-venduta .sold {
  display: block;
  position: absolute;
  z-index: 4;
  top: 30px;
  right: -50px;
  width: 200px;
  height: 40px;
  line-height: 40px;
  background-color: #4d7dcf;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  letter-spacing: 0.05em;
  box-shadow: 0px 1px 8px rgba(0, 0, 0, 0.4);
  font-weight: 400;
  transform: rotate(45deg);
}
.box-auto-venduta .auto-img {
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
  height: 320px;
  position: relative;
  background-color: #000;
  overflow: hidden;
  transition: 0.3s;
}
.box-auto-venduta .auto-img:after {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  top: 0px;
  left: 0px;
  height: 320px;
  z-index: 3;
  background-color: rgba(0, 0, 0, 0.4);
  transition: 0.6s;
}
.box-auto-venduta .auto-img img {
  display: block;
  width: 100%;
  height: 320px;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: cover;
     object-fit: cover;
}
.box-auto-venduta .auto-img .btn-vedi {
  display: block;
  width: 100%;
  position: absolute;
  overflow: hidden;
  z-index: 4;
  top: 0px;
  width: 100%;
  height: 0px;
  left: 0px;
  padding: 0;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  transition: 0.3s;
}
.box-auto-venduta .auto-img .btn-vedi i {
  display: block;
  color: inherit;
  font-size: 22px;
}
.box-auto-venduta .info-did {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 68px;
  padding: 10px 15px;
  background-color: #efefef;
  color: #222;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
  text-align: center;
}
.box-auto-venduta:hover {
  text-decoration: none !important;
  box-shadow: 1px 4px 6px rgba(0, 0, 0, 0.3);
  transform: translateY(-4px);
}
.box-auto-venduta:hover .auto-img:after {
  top: 320px;
}
.box-auto-venduta:hover .auto-img .btn-vedi {
  height: 100%;
  padding: 130px 15px 10px 15px;
}
.box-auto-venduta:hover .info-did {
  transition: 0.4s;
  text-decoration: none !important;
  background-color: #000;
  color: #fff;
}

.gallery-thu {
  display: block;
  width: 100%;
  height: 270px;
  position: relative;
  overflow: hidden;
  transition: 0.4s;
}
.gallery-thu .mask {
  display: block;
  position: absolute;
  z-index: 5;
  top: -270px;
  left: 0px;
  width: 100%;
  height: 270px;
  line-height: 270px;
  text-align: center;
  font-size: 14px;
  font-family: "Poppins", sans-serif;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.4);
  transition: 0.4s;
}
.gallery-thu .mask .btn-open {
  border-radius: 0px;
  background-color: #fff;
}
.gallery-thu img {
  display: block;
  width: 100%;
  height: 270px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.gallery-thu:hover .mask {
  top: 0px;
}

.modal-cstm .modal-content {
  border-radius: 2px;
  border-width: 0px !important;
}
.modal-cstm .modal-content .modal-header {
  border-width: 0px;
}
.modal-cstm .modal-content .modal-body {
  border-width: 0px;
}
.modal-cstm .modal-content .modal-footer {
  border-width: 0px;
}

.box-consulenza {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #dbdbdb;
  padding: 20px 15px;
  border-bottom: 3px solid #4d7dcf;
  min-height: 310px;
  margin: 10px 0;
  transition: 0.3s;
}
.box-consulenza p {
  position: relative;
  z-index: 2;
  font-weight: 400;
  text-align: justify;
  margin: 0px;
}
.box-consulenza .icona {
  position: absolute;
  z-index: 1;
  opacity: 0.45;
  font-size: 72px;
  color: #ccc;
  bottom: 20px;
  right: 20px;
  transform: rotate(-15deg);
  transition: 0.3s;
}
.box-consulenza:hover p {
  color: #222;
}
.box-consulenza:hover .icona {
  color: #4d7dcf;
  font-size: 150px;
  opacity: 0.25;
}

.box-feedback {
  display: block;
  width: 100%;
  margin: 15px 0;
  background-color: #fff;
  border-radius: 1px;
  padding: 40px 20px 40px 50px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
}
.box-feedback .title {
  font-size: 18px;
  color: #1B3D78;
  font-weight: 600;
  margin-bottom: 20px;
  text-align: left;
  font-family: "Lato", sans-serif;
  position: relative;
}
.box-feedback .title:after {
  content: "\f10d";
  font-family: "FontAwesome";
  position: absolute;
  z-index: 2;
  left: -30px;
  top: 1px;
  font-size: 18px;
  color: #ccc;
}
.box-feedback .content-desc {
  display: block;
  padding: 0px;
  position: relative;
  margin-bottom: 35px;
}
.box-feedback .content-desc .desc {
  display: block;
  text-align: left;
  color: #888888;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  overflow-y: auto;
  height: 200px;
  position: relative;
}
.box-feedback .content-desc:after {
  position: absolute;
  z-index: 2;
  content: "";
  display: block;
  bottom: 0px;
  left: 0px;
  height: 20px;
  width: calc(100% - 16px);
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffffff+0,ffffff+96&0+0,1+88 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 88%, rgb(255, 255, 255) 96%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#00ffffff", endColorstr="#ffffff",GradientType=0 ); /* IE6-9 */
}
.box-feedback .autore {
  display: block;
  padding-left: 40px;
  position: relative;
}
.box-feedback .autore i {
  position: absolute;
  left: 0px;
  top: -5px;
  width: 40px;
  text-align: center;
  font-size: 22px;
  color: #2e375f;
}
.box-feedback .autore .nome {
  font-size: 13px;
  font-weight: 400;
  color: #1B3D78;
  margin-bottom: 8px;
  display: block;
  line-height: 12px;
  text-transform: capitalize;
  font-style: italic;
}

.iconaintesta {
  margin: auto;
  text-transform: uppercase;
  margin-bottom: 20px;
  color: #4d7dcf;
  position: relative;
  width: -moz-fit-content;
  width: fit-content;
}
.iconaintesta .separator-ico {
  display: block;
  width: 280px;
  margin: auto;
  overflow: hidden;
  height: 40px;
  position: relative;
  margin-bottom: 30px !important;
}
.iconaintesta .separator-ico i {
  display: block;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 50%;
  text-align: center;
  font-size: 24px;
  background-color: #4d7dcf;
  position: relative;
  margin: auto;
  z-index: 1;
}
.iconaintesta .separator-ico:after {
  content: "";
  position: absolute;
  width: 100px;
  height: 6px;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #4d7dcf;
  right: 0px;
  top: 16px;
}
.iconaintesta .separator-ico:before {
  content: "";
  position: absolute;
  width: 100px;
  height: 6px;
  border-bottom: 1px solid #dddddd;
  border-top: 1px solid #4d7dcf;
  left: 0px;
  top: 16px;
}

.box-postvendita {
  margin: 15px 0;
  position: relative;
  width: 100%;
  background-color: #fff;
  border-radius: 3px 3px 0 0;
  padding: 100px 35px 20px 35px;
  border-bottom: 5px solid #4d7dcf;
  min-height: 250px;
  box-shadow: 0px -1px 2px rgba(0, 0, 0, 0.1);
}
.box-postvendita p {
  text-transform: uppercase;
  text-align: center;
  font-weight: 400;
}
.box-postvendita .icon {
  position: absolute;
  width: 70px;
  height: 70px;
  line-height: 70px;
  border-radius: 50px;
  background-color: #4d7dcf;
  top: 30px;
  left: 50%;
  margin-left: -50px;
  text-align: center;
}
.box-postvendita .icon img {
  width: 40px;
}

.box-vendita {
  display: block;
  margin: 20px 0;
  text-align: center;
}
.box-vendita .icona {
  display: block;
  margin: 0 auto 10px auto;
  border-radius: 50%;
  width: 100px;
  height: 100px;
  line-height: 110px;
  border: 5px solid #4d7dcf;
  background-color: #fff;
  text-align: center;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
  transition: 0.3s;
}
.box-vendita .icona i {
  font-size: 44px;
  color: #4d7dcf;
  transition: 0.3s;
}
.box-vendita .icona:hover {
  background-color: #4d7dcf;
  box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.4);
}
.box-vendita .icona:hover i {
  color: #fff;
}
.box-vendita .desc {
  display: block;
  padding: 0 20px;
  text-transform: uppercase;
  font-weight: 400;
  color: #222;
}

.navbar-cstm-c {
  position: absolute;
  width: 100%;
  padding: 10px;
  top: 0px;
  left: 0px;
  z-index: 1000;
  background-color: transparent;
}
.navbar-cstm-c .feedbacicon {
  z-index: 1;
  color: #fff;
}
.navbar-cstm-c .navbar-brand-C {
  z-index: 1;
  padding: 15px 0 5px 0;
  margin: 0px auto;
  transition: 0.4s;
}
.navbar-cstm-c .navbar-brand-C img {
  display: block;
  height: 65px !important;
  width: 276px !important;
  -o-object-position: center;
     object-position: center;
  -o-object-fit: contain;
     object-fit: contain;
  transition: 0.4s;
}
.navbar-cstm-c .navbar-toggler {
  z-index: 1;
  position: relative;
  left: 0px;
  top: 0px;
  width: 30px !important;
  margin-right: 10px;
  border: none;
  outline: none;
  color: transparent !important;
}
.navbar-cstm-c .navbar-toggler #menu_checkbox {
  display: none;
}
.navbar-cstm-c .navbar-toggler label {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  display: block;
  width: 30px;
  height: 30px;
  margin: -15px auto 0 auto;
  cursor: pointer;
}
.navbar-cstm-c .navbar-toggler label div {
  position: relative;
  top: 0;
  height: 3px;
  background-color: rgb(255, 255, 255);
  margin-bottom: 8px;
  transition: 0.3s ease transform, 0.3s ease top, 0.3s ease width, 0.3s ease right;
  border-radius: 2px;
}
.navbar-cstm-c .navbar-toggler label div:first-child {
  transform-origin: 0;
}
.navbar-cstm-c .navbar-toggler label div:last-child {
  margin-bottom: 0;
  transform-origin: 34px;
}
.navbar-cstm-c .navbar-toggler label div:nth-child(2) {
  right: 0;
  width: 30px;
}
.navbar-cstm-c .navbar-toggler #menu_checkbox:checked + label:before {
  background-color: #4caf50;
}
.navbar-cstm-c .navbar-toggler #menu_checkbox:checked + label div:first-child {
  top: -6px;
  transform: rotateZ(45deg);
  background-color: rgb(255, 255, 255);
}
.navbar-cstm-c .navbar-toggler #menu_checkbox:checked + label div:last-child {
  top: 6px;
  transform: rotateZ(45deg);
  background-color: rgb(255, 255, 255);
}
.navbar-cstm-c .navbar-toggler #menu_checkbox:checked + label div:nth-child(2) {
  width: 44px;
  top: 0;
  right: 10px;
  transform: rotateZ(-45deg);
  background-color: rgb(255, 255, 255);
}
.navbar-cstm-c .navbar-collapse {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  height: 100vh;
  background-color: #333;
}
.navbar-cstm-c .navbar-collapse.show {
  transition: all 0.5s;
}
.navbar-cstm-c .navbar-collapse .container-fullpage {
  display: flex;
  padding-top: 180px;
  justify-content: center;
  align-items: flex-start;
  text-align: center;
  height: 100vh;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav {
  margin: 10px auto;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item {
  box-shadow: none !important;
  border-bottom: 1px solid gray;
  width: 100%;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item:last-child {
  border-bottom: none;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .dropdown-menu {
  margin-top: -2px;
  padding: 0px;
  border-radius: 0px;
  border: none;
  background-color: rgba(255, 255, 255, 0.15) !important;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .dropdown-menu.show {
  box-shadow: none !important;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .dropdown-menu:first-child {
  border-top: none !important;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  text-align: center;
  padding: 5px 10px;
  font-weight: 300;
  text-transform: capitalize;
  font-size: 14px;
  line-height: 30px;
  letter-spacing: 1px;
  background-color: transparent;
  color: #fff;
  border-top: 1px dotted #333 !important;
  transition: 0.3s;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  color: #fff;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .dropdown-menu .dropdown-item:last-child {
  border-bottom-width: 0px;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  letter-spacing: 4px;
  line-height: 50px;
  color: #fff;
  padding: 0px 10px;
  transition: 0.4s;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .nav-link:hover {
  color: #4d7dcf;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .nav-link.lang-flag {
  display: inline-block !important;
  opacity: 0.3;
  transition: 0.4s;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .nav-link.lang-flag img {
  height: 24px;
  margin-top: -2px;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .nav-link.lang-flag.active {
  opacity: 1;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item .nav-link.lang-flag:hover {
  opacity: 1;
}
.navbar-cstm-c .navbar-collapse .container-fullpage .navbar-nav .nav-item.active .nav-link {
  border-bottom: 2px solid #4d7dcf;
}

.header-cstm .topbar {
  position: relative;
  width: 100%;
  display: block;
  background-color: #efefef;
  z-index: 5;
  height: 30px;
  transition: 0.4s;
}
.header-cstm .topbar ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}
.header-cstm .topbar ul li {
  display: inline-block;
  line-height: 29px;
}
.header-cstm .topbar ul li .link-soc {
  line-height: 29px;
  cursor: pointer;
  display: block;
  padding: 0 5px;
  color: #364251;
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 12px;
  transition: 0.4s;
}
.header-cstm .topbar ul li .link-soc .value {
  color: inherit;
  font: inherit;
}
.header-cstm .topbar ul li .link-soc i {
  font-size: 14px;
  color: inherit;
}
.header-cstm .topbar ul li .link-soc.imgadp {
  display: block;
  margin-bottom: -3px;
  width: 31px;
  height: 14px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-image: url("../img/adp14.png");
  transition: 0.4s;
}
.header-cstm .topbar ul li .link-soc:hover {
  color: #4d7dcf;
  text-decoration: none;
}
.header-cstm .topbar ul li .link-soc:hover.imgadp {
  background-image: url("../img/adp14-blu.png");
}
.header-cstm .navbar-cstm {
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#444444+0,000000+62 */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#364251+0,20262f+93,000000+100 */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#364251+0,20262f+49,000000+100 */
  /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#364251+0,000000+79 */
  background: rgb(54, 66, 81); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgb(54, 66, 81) 0%, rgb(0, 0, 0) 79%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr="#364251", endColorstr="#000000",GradientType=0 ); /* IE6-9 */
  position: absolute;
  top: 30px;
  left: 0px;
  z-index: 5;
  display: block;
  width: 100%;
  height: 70px;
  padding: 0px;
}
.header-cstm .navbar-cstm .navbar-brand {
  padding: 0px 0 5px 0;
  margin: 0px;
  background-image: url("../img/traccia-bianca.png");
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  transition: 0.4s;
}
.header-cstm .navbar-cstm .navbar-brand img {
  display: block;
  height: 65px;
  transition: 0.4s;
}
.header-cstm .navbar-cstm .navbar-toggler {
  margin: 0px;
  border-width: 0px;
  width: 40px;
}
.header-cstm .navbar-cstm .navbar-toggler i {
  font-size: 22px;
  color: #fff;
}
.header-cstm .navbar-cstm .navbar-nav {
  margin-top: 10px;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .dropdown-menu {
  border-top: 2px solid #4d7dcf;
  margin-top: -2px;
  padding: 10px;
  border-radius: 0px;
  background-color: #000;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .dropdown-menu .dropdown-item {
  padding: 5px 10px;
  font-weight: 400;
  text-transform: uppercase;
  font-size: 14px;
  color: #fff;
  border-bottom: 1px dotted #111111;
  transition: 0.3s;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
  background-color: #111111;
  color: #fff;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .dropdown-menu .dropdown-item:last-child {
  border-bottom-width: 0px;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .nav-link {
  text-transform: uppercase;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  font-size: 13px;
  letter-spacing: 0.8px;
  line-height: 40px;
  color: #fff;
  padding-top: 0px;
  padding-bottom: 0px;
  transition: 0.4s;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .nav-link:hover {
  color: #4d7dcf;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .nav-link.lang-flag {
  opacity: 0.5;
  transition: 0.4s;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .nav-link.lang-flag img {
  height: 24px;
  margin-top: -2px;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .nav-link.lang-flag.active {
  opacity: 1;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item .nav-link.lang-flag:hover {
  opacity: 1;
}
.header-cstm .navbar-cstm .navbar-nav .nav-item.active .nav-link {
  border-bottom: 2px solid #4d7dcf;
}
.header-cstm .navbar-cstm.fixed-top {
  position: fixed;
  top: 0px;
  left: 0px;
  height: 60px;
}
.header-cstm .navbar-cstm.fixed-top .navbar-brand {
  padding: 0px 0 0px 0;
}
.header-cstm .navbar-cstm.fixed-top .navbar-brand img {
  height: 60px;
}
.header-cstm .navbar-cstm.fixed-top .navbar-nav {
  margin-top: 0px;
}
.header-cstm .navbar-cstm.fixed-top .navbar-nav .nav-link {
  line-height: 58px;
}

.footer {
  display: block;
  width: 100%;
  background: #364251;
  padding: 30px 0 0px 0;
}
.footer .text-white {
  color: #999;
}
.footer p, .footer a {
  font-size: 12px;
}
.footer .link-social-footer {
  display: block;
  margin: 0 10px;
}
.footer .link-social-footer i {
  font-size: 42px;
  color: #ffffff;
}
.footer .list-social {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}
.footer .list-social li {
  display: inline-block;
  margin: 0 10px;
}
.footer .list-social li a {
  display: block;
}
.footer .list-social li a i {
  color: #fff;
  font-size: 20px;
}
.footer .titolo.bar {
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.footer .list-link {
  list-style: none;
  display: block;
  margin: 0px;
  padding: 0px;
}
.footer .list-link li {
  display: block;
  margin: 3px 0;
}
.footer .list-link li i {
  color: inherit;
  font-size: inherit;
  margin-right: 5px;
  width: 20px;
  text-align: center;
}
.footer .list-link li a {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
  transition: 0.3s;
}
.footer .list-link li a:hover {
  color: #4d7dcf;
  text-decoration: none;
}
.footer .list-link li span {
  font-size: 14px;
  color: #fff;
  font-weight: 300;
}
.footer .bar-bottom {
  display: block;
  width: 100%;
  margin-top: 20px;
  padding: 10px 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.footer .bar-bottom .separator {
  border-top: 1px dotted rgba(255, 255, 255, 0.1);
  height: 5px;
  margin: 5px 0;
}

.footer-n {
  display: block;
  width: 100%;
  background-color: #364251;
  padding: 0px;
}
.footer-n .text-white {
  color: #999;
}
.footer-n p, .footer-n a {
  font-size: 12px;
}
.footer-n .link-social-footer {
  display: block;
  margin: 20px 10px 5px 10px;
}
.footer-n .link-social-footer i {
  font-size: 34px;
  color: #ffffff;
}
.footer-n .bar-bottom-n {
  display: block;
  width: 100%;
  margin-top: 20px;
  padding: 10px 0;
  background-color: #202831;
}

#cookie_avviso {
  display: none;
  z-index: 15000;
  float: left;
  position: fixed;
  bottom: 0px;
  width: 100%;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.9);
  padding: 7px 30px;
  color: #fff;
  font-size: 14px;
}
#cookie_avviso a {
  color: #fff;
  font-size: 14px;
  font-weight: 700;
}
#cookie_avviso a:hover {
  cursor: pointer;
  cursor: hand;
  text-decoration: underline;
}
#cookie_avviso .btn-c-accetta {
  color: #fff;
  font-weight: normal;
  display: inline-block;
  padding: 3px 5px;
  border: 1px solid #fff;
  border-radius: 3px;
  line-height: 1em;
}
#cookie_avviso .btn-c-accetta:hover {
  cursor: pointer;
  background-color: #fff;
  color: #000;
}

@media (max-width: 1200px) {
  .navbar-collapse {
    background-color: #000;
    margin-top: -5px;
  }
  .navbar-collapse .navbar-nav .nav-item .nav-link {
    padding: 4px 18px !important;
    line-height: 24px;
    font-size: 12px;
  }
  #sec-home.vh-100 {
    height: 600px !important;
  }
  #sec-home .carousel-home {
    height: 600px;
  }
  #sec-home .carousel-home .carousel-item {
    height: 600px;
  }
}
@media (max-width: 767.98px) {
  .box-contovendita {
    min-height: 100px !important;
  }
  #sec-home.vh-100 {
    height: 350px !important;
  }
  #sec-home .carousel-home {
    height: 350px;
  }
  #sec-home .carousel-home .carousel-item {
    height: 350px;
  }
  .navtab-vendi .nav-link {
    padding: 20px 10px;
    font-size: 16px;
  }
  .navbar-cstm-c {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 5px;
    height: 55px !important;
  }
  .navbar-cstm-c .navbar-toggler {
    float: left;
  }
  .navbar-cstm-c .navbar-brand-C {
    padding-top: 5px !important;
    padding-left: 10px !important;
  }
  .section-cstm.header-pagina {
    margin-bottom: 30px;
  }
  .section-cstm.header-pagina .img-container {
    height: 300px;
    margin-bottom: -20px;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.4);
    border-radius: 3px 3px 0px 0px;
  }
  .box-wrapper {
    padding: 25px 15px !important;
  }
  h1 {
    font-size: 38px;
  }
  h2 {
    font-size: 30px;
  }
  .text-left-mobile {
    text-align: left !important;
  }
  .btn-back {
    margin-top: -15px;
    width: 100%;
    margin-bottom: 40px;
  }
  .topbar ul .value {
    display: none;
  }
  .slogan {
    font-size: 30px !important;
    margin-right: 30px;
    margin-left: 30px;
  }
}
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em;
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
}

.resp-sharing-button .icona {
  font-size: 18px;
  color: #fff;
  margin: 0px;
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none;
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373;
}

.resp-sharing-button--telegram {
  background-color: #54A9EB;
}

.resp-sharing-button--telegram:hover {
  background-color: #4B97D1;
}

.resp-sharing-button--linkedin {
  background-color: #0077b5;
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293;
}

.resp-sharing-button--email {
  background-color: #777;
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e;
}

.resp-sharing-button--whatsapp {
  background-color: #25D366;
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851;
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #000000;
  border-color: #000000;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #000000;
  border-color: #000000;
}

.resp-sharing-button--tumblr {
  background-color: #35465C;
  border-color: #35465C;
}

.resp-sharing-button--tumblr:hover,
.resp-sharing-button--tumblr:active {
  background-color: #222d3c;
  border-color: #222d3c;
}

.resp-sharing-button--email {
  background-color: #777777;
  border-color: #777777;
}

.resp-sharing-button--email:hover,
.resp-sharing-button--email:active {
  background-color: #5e5e5e;
  border-color: #5e5e5e;
}

.resp-sharing-button--pinterest {
  background-color: #bd081c;
  border-color: #bd081c;
}

.resp-sharing-button--pinterest:hover,
.resp-sharing-button--pinterest:active {
  background-color: #8c0615;
  border-color: #8c0615;
}
